
img.Icon {
	margin-bottom: -4px;
	margin-right:4px;
}

#MenuUl {
	list-style:none;
	margin: 0px;
	padding-left: 20px;
}

ul.MenuLevel2 {
	list-style:none;
	margin: 0px;
	padding: 0px;
}

#Menu {
	padding: 0px;
	float: left;
	width: 100%;
	margin: 0px;
}

.level1 {
	font-weight:normal;
	padding-bottom: 1px;
}

.level2 {
	font-weight: normal;
}

.level3Head {
	font-weight: normal;
	width: 100%;
	height: 21px;
	padding-left: 35px;
	padding-top: 4px;
	cursor: hand;
}

.level33 {
	font-weight: normal;
	color: #2479b6;
	width: 100%;
	height: 21px;
	padding-left: 61px;
	padding-top: 4px;
	background: url(../images/menu_bg_3.gif) no-repeat;
	white-space:nowrap;
	cursor: hand;
}

.level32 {
	font-weight: normal;
	color: #2479b6;
	width: 100%;
	height: 21px;
	padding-left: 61px;
	padding-top: 4px;
	background: url(../images/menu_bg_2.gif) no-repeat;
	white-space:nowrap;
	cursor: hand;
}

.level1Style {
	width: 185px;
	height: 26px;
	background: url(../menuImage/productsCategory_bg.jpg) no-repeat;
	padding-left: 10px;
	padding-top: 4px;
	cursor: hand;
	white-space:nowrap;
}

.level2Style {
	width: 100%;
	height: 20px;
	padding-left: 20px;
	padding-top: 4px;
	white-space:nowrap;
	cursor: hand;
}

